{
  "format_version": 2,
  "header": {
    "name": "Naturalist Lite Resources",
    "description": "Textures, models, and animations for Naturalist Lite mobs.",
    "uuid": "de1b016a-3cf3-4f75-8076-5a5508ab8b74",
    "version": [1, 0, 2],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "29da80f3-cffc-4c3b-997d-34f0820cc65b",
      "version": [1, 0, 2]
    }
  ]
}
